/* ver 3.4.0 add #btnTIYs
3.3.0 new Get User-supplied Info UI on AddNewMmbr screen
+1.2 for JQ 3.x
2.0.0 move emb tweaks of uilightness from original src to end of this file
1.3.1 add #bthFindDupes
1.3.0 add search-icon
1.2.11 added commented out styling for new tooltipt
1.2.10 minor
1.2.9 fix minor inspection errors
1.2.8 adjust toMap color
1.2.7 add closebtn for mmbr and tool pgs when opend by report
1.2.6 adjust map pin and btn tuning
1.2.5 more btn tuning
1.2.4 btn tuning
1.2.3 style index page Tool's Go btn for disabled state
1.2.2 btns
1.2.1 finshed moved to jQ1.11.1
*/

/*
for new tooltipt:
    max-width: 200px ;
    padding: 20px;
    background-color: #636365;
    color:white ;
}
*/

/*#sessionTimeout-dialog{display: none;}*/

body {
    color: #000000;
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
    margin-top: 10px;
    padding-top: 0px;
    background-color:#eee;/*#dedede;*/
    overflow: -moz-scrollbars-vertical;
}
.right{float:right;margin-right:40px;}
.left{float:left;margin-left:20px;}

#topbar {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:100;
    margin:0;
    padding:0;
    text-align:center;
    color: #fff;
    font-weight:600;
    height: 28px;
    line-height: 30px;
    background: url("ui-lightness/images/ui-bg_gloss-wave_green_500x100.png") repeat-x scroll 50% 50% #89B973;/*ui-bg_gloss-wave_35_f6a828_500x100.png*/
    border-bottom: 1px solid #797;
}
#topbar a {position:absolute;text-decoration: none; border-right: 1px solid white}

#backlink, #homelink, #listlink{
bottom: 0;
    box-sizing: border-box;
    height: 28px;
    left: 0;
    padding: 1px 17px;
}
#topbar #listlink {left: 66px;}

a#logoutlink {
    border-left: solid 1px #FFFFFF;
    padding: 0 17px;
    right: 0;
}
#topbar a:link,#topbar a:visited {color:white}
#topbar #theDate  {display:inline-block;margin-right: 18px}
#topbar #clock {display:inline-block;margin-right: 88px}

#ishome{
    padding-left: 14px;
    float: left;
}

#topbar #backlink{
    padding-right:0.82em
}



@font-face {
  font-family: 'tl-webfonts';
  src: url('../../shared/font/tl-webfonts.eot?92270738');
  src: url('../../shared/font/tl-webfonts.eot?92270738#iefix') format('embedded-opentype'),
       url('../../shared/font/tl-webfonts.woff?92270738') format('woff'),
       url('../../shared/font/tl-webfonts.ttf?92270738') format('truetype'),
       url('../../shared/font/tl-webfonts.svg?92270738#tl-webfonts') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-home:before { content: '\e802'; }
.icon-back:before { content: '\e800'; }
.icon-map:before { content: '\e808';  width: 0.6em !important;}
.icon-list:before { content: '\e803'; }

 /*~~emb*/
.icon-search{
    margin-left: -5px;
    font-size: 0.9em;
    color: red;
}
.icon-search:hover {
    cursor: pointer;
    color: #71BD03;
}

.icon-search:before {
    content: '\e806';
}

/*.icon-back {
    font-size: 1.1em;
    padding-right: 2px;
    position: relative;
    top: 1px;
}*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "tl-webfonts";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  font-size: 110%;
 
 
/*#btnCancel:hover, #btnCancel:focus{
    background-color: #f5f5f5;
    border-color: #808080;
}*/ /* Uncomment for 3D effect */
/*  text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.4);*/
}

 /*#tbodyout .icon-list {*/
 /*    color: #89b973;*/
 /*    XXbackground-color: #f5f5f5;*/
 /*    padding: 2px;*/
 /*    position: absolute;*/
 /*    right: 1px;*/
 /*    bottom: 0;*/
 /*}*/

.icon-home {
    font-size: 1.3em;
    position: relative;
    top: -1px;
}
.icon-back:before {font-size: 1.2em;}
.goback .icon-back:before {margin-left:-4px;width:1.5em}
.goback {
    color: #476EE2; /*#4C75EF; #05D;*/
    text-decoration: none;
    position: relative;
    top: 3px;
    left: 4px;
    border: none;
    padding-left: 0;
}

fieldset {
    padding:6px 6px 6px 12px;
    background-color:#eee;
}
legend{
    font-weight:600;
    font-size:1em;
    color:#666
}
.ui-dialog-title{
    font-size: 1.1em !important;
    color: #fff !important;
}
.ui-state-focus{background-color:#eee !important}

/* for jquery validate*/
input.error, select.error, textarea.error{
	background-color:#EBB1C2 !important;/*#EBB1C2; #ccccFF;*/
}
label[for="tiy_Neighborhood"].error {background-color:#EBB1C2 !important;}
.outline {
    border: 1px solid #999999;
    padding: 6px;
    margin: 6px;
}
.tight {
    margin: 0px;
}
#wr {
    width: 640px;
    margin-right: auto;
    margin-left: auto;
    clear:both;
}
.warning {
    background-color: #EBB1C2 !important;/*#ccccFF !important; #EBB1C2; #ccccFF;#EBB1C2 !important;*/
}
#toMap{font-size:16px;color:#F44336;text-decoration:none;font-weight:600}
Xinput:focus, Xtextarea:focus, Xselect:focus {
    /*-webkit-box-shadow:0 0 5px #04e;*/
    -moz-box-shadow:0 0 5px #04e;
    box-shadow:0 0 5px #04e;
}
.print {font-size:14px;font-weight:200}

#accordion h3 a {padding-left:2em;}

#XXfor_toolsOut {height:auto !important;}

.ui-widget .ui-button-icon-only .ui-icon {top: -1px; left:-1px}

.ui-dialog .ui-resizable-se {position: absolute}

/*input[id^='btnSubmit'], input[id^='btnReset'], #btnEditTool, #btnSave, #btnCancel{*/
/*input[type='submit'], input[type='reset'], input[value='Reset'], input[value^='Cancel'], #toTIYs, #btnFindDupes, .ui-dialog .ui-dialog-buttonpane button {*/
/*input[type='submit'], input[type='reset'], input[value='Reset'], input[value^='Cancel'], #toTIYs, #btnFindDupes {*/
input[type='submit'], input[type='reset'], input[value='Reset'], input[value^='Cancel'], #btnFindDupes, #btnTIYs {
    background-color: #B7D37B ; /* #B7DB6D ; #B4DE49; ; yellowgreen;*/
    border: 1px solid #aaa;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.0em;
    padding: 2px 8px;
    -webkit-appearance: none;
    color:#000
}
#btnReset, #btnCancel, #btnResetST, input[value^='Cancel']{
    background:#c5c5c5;/*whitesmoke;*/
}
    /*input[type='submit']:focus, input[type='reset']:focus, input[value='Reset']:focus, input[value^='Cancel']:focus, #toTIYs:focus {*/
  input[type='submit']:focus, input[type='reset']:focus, input[value='Reset']:focus, input[value^='Cancel']:focus {
/*#btnReset:focus, #btnSave:focus, #btnCancel:focus, #btnResetST:focus, input[value^='Cancel']:focus {*/
    color:#fff;
    outline:none;
}
/*#btnSubmit:disabled, #btnSubmitST:disabled, #btnSave:disabled, #btnReset:disabled, #btnResetST:disabled, #btnEditTool:disabled, #btnCancel:disabled{*/
input[type='submit']:disabled, input[type='reset']:disabled, #btnCancel:disabled, input[value='Reset']:disabled, #toTIYs:disabled, #btnTIYs:disabled {
/*input[type='submit']:disabled, input[type='reset']:disabled, #btnCancel:disabled, input[value='Reset']:disabled {*/
    background-color:#d3d3d3 !important;
    color:#fff !important;
    cursor:default !important;
}
.closeWindow {
   border-top: 1px solid #6984ab;
   background: #688dba;
   background: -webkit-gradient(linear, left top, left bottom, from(#32648f), to(#688dba));
   background: -webkit-linear-gradient(top, #32648f, #688dba);
   background: -moz-linear-gradient(top, #32648f, #688dba);
   background: -ms-linear-gradient(top, #32648f, #688dba);
   background: -o-linear-gradient(top, #32648f, #688dba);
   padding: 6px 12px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.closeWindow:hover {
   border-top-color: #145d9c;
   background: #145d9c;
   color: white;
   }
.closeWindow:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

/*  TL tweaks of original jquery uilightnessCustom.css 1.8.9   */

/* Overlays */
/*  original might habve been position:fixed */
/*.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }*/
.ui-widget-overlay {z-index:1002 !important;} /* this value SEEMS to make stacked dialogs work well! */

/* Component containers
----------------------------------*/
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 0.9em; }
.ui-widget .ui-widget { font-size: 0.9em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 0.9em; }
.ui-widget-content { border: 1px solid #ccc; background: #f5f5f5 ; color: #333333; }/*url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;*/
#for_mmbrInfo {background-color: #eee !important;}/* ~emb */
#for_mmbrInfo {background-image: none !important;}/* ~emb */

.ui-widget-header { border: 1px solid #797; border-top:1px solid #aaa; background: #89B973  url(ui-lightness/images/ui-bg_gloss-wave_green_500x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }/*ui-bg_gloss-wave_35_f6a828_500x100.png*/

/* Interaction states
----------------------------------*/
#mmbrInfo, #toolInfo {background-color: #eee !important;}/* ~emb */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #cccccc; background: #f6f6f6 url(ui-lightness/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #1c94c4; }
#mmbrInfo, #toolInfo {background-image: none !important;}/* ~emb */

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #1c94c4; text-decoration: none; }

.ui-state-hover a, .ui-state-hover a:hover { color: #EB8F00; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #ccc;
    background: #f5f5f5;
    font-weight: bold; color: #eb8f00;}/* ~emb */

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #eb8f00;
    text-decoration: none;
}

/* ~emb */

#toolsOut, #memberLoans {
    background-color: #f5f5f5 !important
}

/* ~emb */

/* Corner radius */

#mmbrInfo, #toolInfo {
    -moz-border-radius: 0 0 4px 4px !important;
}


/* start of not changes */
/* jQuery UI Accordion 1.8.9 */
/* jQuery UI Autocomplete 1.8.9 */
/* jQuery UI Menu 1.8.9 */
/* jQuery UI Datepicker 1.8.9 */
/* end of no changes*/

/* jQuery UI Dialog 1.8.9  */

.ui-dialog {
    position: absolute;
    padding: .2em;
    width: 300px;
    overflow: hidden;

z-index: 1000;

}

.ui-dialog .ui-dialog-titlebar {
    padding: .1em 1em;
    position: relative;
}

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 16px .1em 0;
}

.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
    zoom: 1;
}